body{
  font-family: 'Work Sans', sans-serif;
  font-weight: 400;
  font-size: 12pt;
  overflow: scroll;
  line-height: 1.15;
}
.mirh1{
  font-size: 15pt;
  font-weight: 400;	
}
.mirh2{
  font-size: 15pt;
  font-weight: 700;		
}
.mirh3{
  font-size: 12pt;	
  font-weight: 700;	
}
.mirh4{
  font-size: 12pt;
  text-transform: uppercase;
  font-weight: 500;	
}
.mirhr{
  height: 1pt;
  background-color: #95c087;
  border: none;
}
.mirfig{
  width:190px;
  margin:15px;
  display:inline-block;
  vertical-align: top;
}
.mirfig2{
  width:300px;
  margin:15px;
  display:inline-block;
  vertical-align: top;
  text-align: left;
}
.fwsr{
  font-family: 'Work Sans', sans-serif;
  font-weight: 400; 	
}
.fwsm{
  font-family: 'Work Sans', sans-serif;
  font-weight: 500;	
}
.fwsb{
  font-family: 'Work Sans', sans-serif;
  font-weight: 700; 	
}

.aqua_colour{color: #79c5cd !important;}
.aqua_colour_bg{background-color: #79c5cd !important;}
.slate_colour{color: #63788d !important;}
.slate_colour_bg{background-color: #63788d !important;}
.dgreen_colour{color: #394334 !important;}
.dgreen_colour_bg{background-color: #394334 !important;}
.ygreen_colour{color: #949300 !important;}
.ygreen_colour_bg{background-color: #949300 !important;}
.green_colour{color: #95c087 !important;}
.green_colour_bg{background-color: #95c087 !important;}
.dgrey_colour{color: #828c96 !important;}
.dgrey_colour_bg{background-color: #828c96 !important;}
.lgrey_colour{color: #e6e6e6 !important;}
.lgrey_colour_bg{background-color: #e6e6e6 !important;}

.nav-link{
	font-family: 'Work Sans', sans-serif;
	font-weight:500;
    color: #79c5cd !important;
    font-size:16pt;
    --bs-navbar-nav-link-padding-x:0.75rem;
}

.active .nav-link {
	font-family: 'Work Sans', sans-serif;
	font-weight:700;
    color: #79c5cd !important;	
}

.navbar{
	padding: 0rem 1rem;
}

.mir_button{
	width:250px;
	height: 72px;
	line-height: 72px;	
	margin: 5px;
	border-radius: 0px;	
	font-family: 'Merriweather', serif;
	font-weight: 300;
	display: inline-block;
	cursor: pointer;
	border: 3px solid transparent;
}
.mir_button:hover{
	filter: brightness(115%);
}
.mir_button_selected{
	border: 3px solid black !important;
}

.btn-bio {
	color: #fff;
	background-color: #848A6E;
}

.btn-water {
	color: #fff;
	background-color: #506A67;
}

.btn-climate{
	color: #fff;
	background-color: #705F39;
}

.btn-human{
	color: #fff;
	background-color: #CD7800;	
}
.btn-none{
	color: #fff;
	background-color: #2D473C;	
}

.text_paragraph{
	padding-left:100px;
	padding-right:100px;
}

.about_theme {
	padding:0px;
	margin:0px;
}
.about_theme img{
	margin:10px;
}

.card {
	display:inline-flex;
	vertical-align:top;
} 

.db_image{
  width:500px;	
  margin:1rem;
  padding:1rem;
}
.db_image2{
  width:970px;	
  margin:1rem;
  padding:1rem;
  height:526.5px;
}
.db_text{
  width:500px;
  height:274.267px;
  margin:1rem;
  height: 526.5px;
  font-size:18pt;	
}
.db_caption{
  height:70px;
  font-size:10pt;	
}
.db_title{
  height: 25px;	
  font-size:11pt;
  text-align:left;
  color:white;
}
.db_title2{
  height: 45px;	
  font-size:11pt;
  text-align:left;
  color:white;	
}
.card-footer{
	background-color: #2D473C;
	border-top: 0px solid rgba(0,0,0,.125);
}
.tm-footer{
	margin-left: -16px !important;
	margin-right: -16px !important;
	margin-bottom: -16px !important;
}
.div_filter{
	display: inline-block;
	margin-left: 5px;
	margin-right: 5px;
}

.btn-aqua {
    color: white;
    background-color: #79c5cd;
    border-color: #79c5cd; /*set the color you want here*/
}
.btn-aqua:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
    color: white;
    background-color: #8fd7df;
    border-color: #8fd7df; /*set the color you want here*/
}
